iPod Touch auf die aktuellste Software bringen?

...komplette Frage anzeigen

3 Antworten

Das Problem ist, dass du ihn zurückgesetzt hast ohne an die alten Apps zu denken.

Bei 4.2.1 ist Schluss. Apps ab jetzt nur noch die von 4.2.1 unterstützt werden.

Hab ich auch schon einiges versucht. Aber das geht nicht. Und auf keinen Fall gibt es eine Methode wie es denn doch gehen könnte.

Da kann man nichts mehr machen. Dein iPod wird nur bis iOS 4 unterstützt

Was möchtest Du wissen?